[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

autoconf update ?

Anmar, could we have a newer version of 'autoconf' installed on SINA.

The current version 2.13 gave me a heap of problems with the ITL release
and I tried to apt-get it but got complaints about not being able to do
so (conflicts, etc).  I'm not an apt-get and sisters expert, but thought
I'd ask those that know more about this than I ;-)


 - Nadim